form {
    position: relative;
    top: auto;
}

.p5-form {
    padding: 0 10px 10px 10px;
}

.p5-form-field__label {
    font-size: 12px;
    margin-bottom: 5px;
}

.fixed-form .p5-form-field__label {
    color: #fff;
    opacity: 0.5;
}

.p5-form__submit {
    margin: 0 auto;
    display: block;
    position: relative;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    background-image: linear-gradient(166deg, #e9d600 1%, #e9d600);
    text-transform: uppercase;
    min-height: 60px;
    cursor: pointer;
    white-space: normal;
    margin-top: 10px;
    border: none;
    transition: all .2s ease;
    width: 100%;
    padding: 20px 5px;
    border-radius: 7px;
    background-color: #0c1429;
    background-image: -webkit-linear-gradient(270deg, #fd4446, #971c1e);
    background-image: linear-gradient(180deg, #fd4446, #971c1e);
    box-shadow: inset 0 -5px 0 0 #04131f;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}

.p5-form {
    text-align: left;
}

.p5-form__submit:hover {
    /*font-size: 25px;*/
    box-shadow: inset 0 0 0 0 #04131f;
}

.p5-form__row {
    margin-bottom: 15px;
}

.p5-form-field__label {
    /*color: #ffffff;*/
    font-size: 12px;
    margin-bottom: 5px;
}

.p5-form-field__error {
    font-size: 12px;
    margin-top: 5px;
}

.p5-form-field label {
    display: block;
}

.p5-form-field input, .p5-form-field textarea, .p5-form-field select {
    background-color: #fff;
    color: #000;
    font-size: 14px;
    line-height: 42px;
    padding: 0 15px;
    width: 100% !important;
    box-sizing: border-box !important;
    margin: 0 !important;
    border-radius: 0;
    font-weight: 400;
    height: 50px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 2px solid #063966;
    text-align: center;
    transition: all .3s ease;
}

.p5-form-field input:focus, .p5-form-field textarea:focus, .p5-form-field select:focus,
.p5-form-field input:hover, .p5-form-field textarea:hover, .p5-form-field select:hover {
    border-color: #3898ec;
}

.p5-form-field--error input, .p5-form-field--error textarea, .p5-form-field--error select {
    border-color: red;
}

.p5-form__footer {
    margin-top: 20px;
}

.p5-form-field--phone input {
    padding-right: 6px;
    padding-left: 52px;
}


.p5-form-field__label {
    font-weight: 400;
    display: none;
}

.p5-form-field--password .p5-form-field__generate {
    height: 42px;
    border-radius: 5px;
    color: #fff;
    font-weight: 400;
    background-image: -webkit-linear-gradient(270deg, #fd4446, #971c1e);
    background-image: linear-gradient(180deg, #fd4446, #971c1e);
}

.p5-form-field--password .p5-form-field__generate:hover {
    opacity: 0.8;
}

.p5-form-field--password .p5-form-field__generate:active {
    opacity: 1;
}